Skip site navigation (1) Skip section navigation (2)

Re: Connecting PHP-based Application to Postgres-9.0.3

From: Rich Shepard <rshepard(at)appl-ecosys(dot)com>
To: pgsql-php(at)postgresql(dot)org
Subject: Re: Connecting PHP-based Application to Postgres-9.0.3
Date: 2011-04-07 22:08:56
Message-ID: alpine.LNX.2.00.1104071506400.9169@salmo.appl-ecosys.com (view raw or flat)
Thread:
Lists: pgsql-php
On Thu, 7 Apr 2011, Daniel Carrero wrote:

> adodb-postgres64.inc.php
> adodb-postgres7.inc.php
> adodb-postgres8.inc.php
> Nothing about postgres9 :D

   Rod may be right. I don't seem to have any of these here:

[root(at)salmo /usr/local/pgsql/data]# find / -name adodb*php
/var/www/htdocs/cmsms/lib/adodb.functions.php
/var/www/htdocs/cmsms/lib/adodb_lite/lang/adodb-en.inc.php
/var/www/htdocs/cmsms/lib/adodb_lite/adodb-xmlschema.inc.php
/var/www/htdocs/cmsms/lib/adodb_lite/adodb-time.inc.php
/var/www/htdocs/cmsms/lib/adodb_lite/adodb.config.php
/var/www/htdocs/cmsms/lib/adodb_lite/adodb-exceptions.inc.php
/var/www/htdocs/cmsms/lib/adodb_lite/adodb-errorpear.inc.php
/var/www/htdocs/cmsms/lib/adodb_lite/adodb-error.inc.php
/var/www/htdocs/cmsms/lib/adodb_lite/adodb-datadict.inc.php
/var/www/htdocs/cmsms/lib/adodb_lite/adodb.inc.php
/var/www/htdocs/cmsms/lib/adodb_lite/adodb-errorhandler.inc.php
/opt/lib/adodb_lite/adodb-exceptions.inc.php
/opt/lib/adodb_lite/lang/adodb-en.inc.php
/opt/lib/adodb_lite/adodb-time.inc.php
/opt/lib/adodb_lite/adodb-errorhandler.inc.php
/opt/lib/adodb_lite/adodb.inc.php
/opt/lib/adodb_lite/adodb-error.inc.php
/opt/lib/adodb_lite/adodb.config.php
/opt/lib/adodb_lite/adodb-datadict.inc.php
/opt/lib/adodb_lite/adodb-xmlschema.inc.php
/opt/lib/adodb_lite/adodb-errorpear.inc.php
/opt/lib/adodb.functions.php

[root(at)salmo /usr/local/pgsql/data]# find / -name adodb-postgres*
[root(at)salmo /usr/local/pgsql/data]#

   Where might I get the adodb-postgres*.inc.php?

Rich

In response to

Responses

pgsql-php by date

Next:From: Raymond O'DonnellDate: 2011-04-07 22:19:43
Subject: Re: Connecting PHP-based Application to Postgres-9.0.3
Previous:From: Rich ShepardDate: 2011-04-07 22:05:27
Subject: Re: Connecting PHP-based Application to Postgres-9.0.3

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group